ttyload(1)

NAME
ttyload - Console based color-coded graphs of CPU load average

SYNOPSIS
  ttyload [options]

OPTIONS

-h  Show brief help.

-v  Show version information.

-m  Monochrome mode (no ANSI escapes).

-c cols
    Specify how many columns wide is the screen.

-r rows
    Specify how many rows high is the screen. These two options override the default behavior of auto-determining screen size.

-i secs
    Alter the number of seconds in the interval between refreshes. The default is 4, and the minimum is 1, which is silently clamped.

    None.

DESCRIPTION
Display fairly standard, but hard-coded, ANSI ASCII escape sequences for screen manipulation and colorization for different graphs: 1 minute, 5 minute, 15 minute load averages. Use C-c to quit.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
htop(1) iotop(1) top(1) vmstat(8)

AUTHORS
Program was written by David Lindes <src/ttyload@daveltd.com>.

This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GNU GPL v2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.